#MBmessagebox_div {
	z-index: 3;
	position: fixed;
	/* IE en fixed? gha! */
	//position: absolute;
	left: 25%;
	top: 40%;
	/* IE en max-width? en dan ook nog in procenten? gha!! */
	//width: 70%;
	min-width: 350px;
	max-width: 50%;
	border: 1px #ff0000 solid;
}

#MBmessagebox_contentdiv {
	padding: 10px;
}

div.MBmessagebox {
	background: #eeeeee;
	width: 100%;
}

div.MBmessagebox h3 {
	margin: 0 0;
	background: #ff0000;
}
